From: Andrej Shadura <andrew.shadura@collabora.co.uk>
Date: Thu, 7 May 2020 17:20:07 +0200
Subject: [PATCH 2/3] Link against -lrt -lpthread on GNU/Hurd too

Signed-off-by: Andrej Shadura <andrew.shadura@collabora.co.uk>
---
 Makefile.ckati | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.ckati b/Makefile.ckati
index e86f15f..68a2ff3 100644
--- a/Makefile.ckati
+++ b/Makefile.ckati
@@ -74,7 +74,7 @@ KATI_CXXFLAGS += -O -DNOLOG
 KATI_CXXFLAGS += -march=native
 #KATI_CXXFLAGS += -pg
 
-ifeq ($(shell uname),Linux)
+ifneq (,$(filter $(shell (uname)),Linux GNU))
 KATI_LIBS := -lrt -lpthread
 endif
 
